{
name: "necromauserite",
spritenum: 575,
megaStone: "Necromauser-Mega",
megaEvolves: ["necromauser"],
itemUser: ["necromauser"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 3,
isNonstandard: "Past",
}
